.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.507857;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.404000px;}
.ls8{letter-spacing:-1.368000px;}
.ls2{letter-spacing:-0.756000px;}
.ls4{letter-spacing:-0.684000px;}
.ls6{letter-spacing:-0.468000px;}
.ls5{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.252000px;}
.ls1{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.180000px;}
.ws3{word-spacing:0.252000px;}
.ws5{word-spacing:0.396000px;}
.ws6{word-spacing:0.468000px;}
.ws4{word-spacing:0.684000px;}
.ws2{word-spacing:0.756000px;}
.ws8{word-spacing:1.368000px;}
.ws7{word-spacing:1.404000px;}
._16{margin-left:-2.988000px;}
._1{margin-left:-1.624000px;}
._0{width:1.344000px;}
._5{width:21.816000px;}
._3{width:34.308000px;}
._4{width:36.072000px;}
._6{width:37.644000px;}
._1a{width:39.744000px;}
._15{width:48.384000px;}
._c{width:57.024000px;}
._f{width:79.560000px;}
._13{width:82.440000px;}
._b{width:86.040000px;}
._a{width:95.904000px;}
._e{width:97.344000px;}
._12{width:98.784000px;}
._9{width:110.160000px;}
._8{width:112.320000px;}
._27{width:131.408000px;}
._10{width:135.720000px;}
._24{width:136.920000px;}
._18{width:145.124000px;}
._1f{width:164.940000px;}
._23{width:167.220000px;}
._2{width:179.964000px;}
._1c{width:183.564000px;}
._1e{width:198.000000px;}
._d{width:200.020000px;}
._1b{width:207.252000px;}
._26{width:217.048000px;}
._20{width:222.264000px;}
._22{width:239.112000px;}
._28{width:251.468000px;}
._17{width:260.104000px;}
._14{width:264.132000px;}
._7{width:270.684000px;}
._21{width:271.864000px;}
._11{width:284.724000px;}
._25{width:286.528000px;}
._1d{width:296.352000px;}
._19{width:330.600000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.yf{bottom:62.885274px;}
.y15{bottom:71.856209px;}
.y1f{bottom:75.418559px;}
.y0{bottom:77.323529px;}
.ye{bottom:81.092075px;}
.y1e{bottom:94.158971px;}
.yd{bottom:99.832487px;}
.y1d{bottom:112.899382px;}
.yc{bottom:118.572899px;}
.y1c{bottom:131.639794px;}
.yb{bottom:137.313310px;}
.y1b{bottom:150.380206px;}
.ya{bottom:156.053722px;}
.y1a{bottom:169.120618px;}
.y9{bottom:175.932899px;}
.y19{bottom:187.861029px;}
.y7{bottom:194.673310px;}
.y18{bottom:206.601441px;}
.y8{bottom:211.543899px;}
.y6{bottom:228.006781px;}
.y10{bottom:228.065359px;}
.y17{bottom:228.398241px;}
.y14{bottom:231.599592px;}
.y5{bottom:246.747193px;}
.y13{bottom:250.340003px;}
.y16{bottom:251.117300px;}
.y4{bottom:268.543993px;}
.y12{bottom:272.136803px;}
.y3{bottom:291.263052px;}
.y11{bottom:294.855862px;}
.y21{bottom:765.323457px;}
.y22{bottom:801.007250px;}
.y20{bottom:1114.307195px;}
.y2{bottom:1124.515463px;}
.y1{bottom:1157.231908px;}
.h4{height:25.308000px;}
.h5{height:25.632000px;}
.h9{height:26.000000px;}
.h8{height:32.000000px;}
.h2{height:39.200000px;}
.h3{height:39.872000px;}
.h6{height:952.875817px;}
.h1{height:1103.617647px;}
.h7{height:1109.084967px;}
.h0{height:1237.176471px;}
.w2{width:779.483660px;}
.w1{width:837.281046px;}
.w3{width:841.967320px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:64.983007px;}
.xd{left:99.844671px;}
.xe{left:100.969065px;}
.x3{left:114.840906px;}
.x8{left:115.880634px;}
.x7{left:119.296928px;}
.xb{left:121.276254px;}
.x4{left:122.713222px;}
.x10{left:129.928523px;}
.xc{left:136.763142px;}
.x2{left:151.759376px;}
.xa{left:157.070331px;}
.x11{left:446.445752px;}
.xf{left:701.379085px;}
.x5{left:760.308987px;}
.x6{left:773.439928px;}
.x9{left:835.541032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.198393pt;}
.ls8{letter-spacing:-1.167665pt;}
.ls2{letter-spacing:-0.645289pt;}
.ls4{letter-spacing:-0.583833pt;}
.ls6{letter-spacing:-0.399464pt;}
.ls5{letter-spacing:-0.338008pt;}
.ls3{letter-spacing:-0.215096pt;}
.ls1{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.153640pt;}
.ws3{word-spacing:0.215096pt;}
.ws5{word-spacing:0.338008pt;}
.ws6{word-spacing:0.399464pt;}
.ws4{word-spacing:0.583833pt;}
.ws2{word-spacing:0.645289pt;}
.ws8{word-spacing:1.167665pt;}
.ws7{word-spacing:1.198393pt;}
._16{margin-left:-2.550427pt;}
._1{margin-left:-1.386176pt;}
._0{width:1.147180pt;}
._5{width:18.621188pt;}
._3{width:29.283816pt;}
._4{width:30.789490pt;}
._6{width:32.131280pt;}
._1a{width:33.923749pt;}
._15{width:41.298477pt;}
._c{width:48.673205pt;}
._f{width:67.908954pt;}
._13{width:70.367197pt;}
._b{width:73.440000pt;}
._a{width:81.859481pt;}
._e{width:83.088603pt;}
._12{width:84.317724pt;}
._9{width:94.027782pt;}
._8{width:95.871464pt;}
._27{width:112.164151pt;}
._10{width:115.844686pt;}
._24{width:116.868954pt;}
._18{width:123.871531pt;}
._1f{width:140.785607pt;}
._23{width:142.731715pt;}
._2{width:153.609439pt;}
._1c{width:156.682243pt;}
._1e{width:169.004184pt;}
._d{width:170.728368pt;}
._1b{width:176.901289pt;}
._26{width:185.262728pt;}
._20{width:189.714879pt;}
._22{width:204.095598pt;}
._28{width:214.642142pt;}
._17{width:222.013456pt;}
._14{width:225.451582pt;}
._7{width:231.044084pt;}
._21{width:232.051280pt;}
._11{width:243.028017pt;}
._25{width:244.567833pt;}
._1d{width:252.953172pt;}
._19{width:282.185774pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.yf{bottom:53.676133pt;}
.y15{bottom:61.333333pt;}
.y1f{bottom:64.374000pt;}
.y0{bottom:66.000000pt;}
.ye{bottom:69.216667pt;}
.y1e{bottom:80.370000pt;}
.yd{bottom:85.212667pt;}
.y1d{bottom:96.366000pt;}
.yc{bottom:101.208667pt;}
.y1c{bottom:112.362000pt;}
.yb{bottom:117.204667pt;}
.y1b{bottom:128.358000pt;}
.ya{bottom:133.200667pt;}
.y1a{bottom:144.354000pt;}
.y9{bottom:150.168667pt;}
.y19{bottom:160.350000pt;}
.y7{bottom:166.164667pt;}
.y18{bottom:176.346000pt;}
.y8{bottom:180.564667pt;}
.y6{bottom:194.616667pt;}
.y10{bottom:194.666667pt;}
.y17{bottom:194.950800pt;}
.y14{bottom:197.683333pt;}
.y5{bottom:210.612667pt;}
.y13{bottom:213.679333pt;}
.y16{bottom:214.342800pt;}
.y4{bottom:229.217467pt;}
.y12{bottom:232.284133pt;}
.y3{bottom:248.609467pt;}
.y11{bottom:251.676133pt;}
.y21{bottom:653.246800pt;}
.y22{bottom:683.704933pt;}
.y20{bottom:951.124133pt;}
.y2{bottom:959.837467pt;}
.y1{bottom:987.762800pt;}
.h4{height:21.601808pt;}
.h5{height:21.878360pt;}
.h9{height:22.192469pt;}
.h8{height:27.313808pt;}
.h2{height:33.459414pt;}
.h3{height:34.033004pt;}
.h6{height:813.333333pt;}
.h1{height:942.000000pt;}
.h7{height:946.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:665.333333pt;}
.w1{width:714.666667pt;}
.w3{width:718.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:55.466667pt;}
.xd{left:85.223067pt;}
.xe{left:86.182800pt;}
.x3{left:98.023200pt;}
.x8{left:98.910667pt;}
.x7{left:101.826667pt;}
.xb{left:103.516133pt;}
.x4{left:104.742667pt;}
.x10{left:110.901333pt;}
.xc{left:116.735067pt;}
.x2{left:129.535200pt;}
.xa{left:134.068400pt;}
.x11{left:381.066667pt;}
.xf{left:598.666667pt;}
.x5{left:648.966667pt;}
.x6{left:660.174667pt;}
.x9{left:713.181467pt;}
}
